{
  "templmode" : 0,
  "uiactiontype" : "FRONT",
  "caption" : "变更记录",
  "codename" : "openCCRView",
  "actiontarget" : "SINGLEKEY",
  "createdate" : "2021-02-05 17:32:44",
  "psdeviewbaseid" : "<PSMODULE>/CONTRACTCHANGESRECORD/GridView",
  "frontprotype" : "WIZARD",
  "psdeuiactionname" : "打开合同变更记录视图",
  "pssysimageid" : "Auto554"
}